



#carousel {
	float:left;
	background:#383939;
}

#content-main-feature {
	position:relative;
	margin-bottom:0;
	border-bottom:0;
	width:960px;
	float:left;
	height:450px;
}

#carousel-sidebar {
	width:159px;
	float:left;
	position:relative;
	overflow:hidden;
	margin-left:1px;
}

#carousel-sidebar #carousel-navigation {
	height:450px;
}

#carousel-sidebar #carousel-navigation li {
	width:159px;
	background:#ca5c99;
	height:140px;
	margin-bottom:1px;
	line-height:1.1em;
}

#carousel-sidebar #carousel-navigation li a {
	margin-left:5px;
	display:block;
	height:140px;
	background-color: #626D73;
	background-image: url(images/carousel-nav-bg-gradient.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#carousel-sidebar #carousel-navigation li.active {
	background-color: #EC8D23;
}

#carousel-sidebar #carousel-navigation li.active a {
	background-color: #EC8D23;
}


#carousel-sidebar #carousel-navigation li:hover {
	background-color: #EC8D23;
}

#carousel-sidebar #carousel-navigation li a div {
	padding:10px 0 0 12px;
}
/* Top right corner */
#carousel-sidebar #carousel-navigation li.first a div{
	background: url(images/corner-top-right-3a5268.png) top right no-repeat;
}

#carousel-sidebar #carousel-navigation li a div h4 {
	color:#fff;
	font-size:18px;
	margin:0 10px 2px 0;
}

#carousel-sidebar #carousel-navigation li a div p {
	color:#383939;
	font-size:13px;
	font-weight:bold;
	margin-right: 10px;
}

#carousel-pagination {
	position:absolute;
	bottom:0px;
	right:0px;
	width:160px;
	height:27px;
}

#carousel-pagination-links {
	float:left;
	width:100%;
	height:20px;
	margin-top:7px;
	text-align:center;
	background: url(images/corner-bottom-right-304153.png) bottom right no-repeat;
}

#carousel-pagination-links a {
	display:-moz-inline-box;
	vertical-align: top;
	display: inline-block;
	width:13px;
	height:13px;
	background: transparent url('images/carousel-pagination-buttons.gif') 0px 0px no-repeat;
}

#carousel-pagination-links a span {
	display:none;
}

#carousel-pagination-links a.active,
#carousel-pagination-links a:hover {
	background-position:0px -13px;
}

#carousel-pagination-timer {
	position:absolute; 
	top:3px;
	right:3px;	
	width:20px;
	height:20px;
}

/* CONTENT MODULES */
#content-modules {
	margin-top:15px;
	float:left; 
	width:945px; 
	padding:15px 0 0 15px; 
	background:#383939;
}

#content-modules .content-modules-column { 
	width:300px;
	margin-right:15px;
	float:left;
	position: relative;
}

#content-modules .last {
	margin-right:0px !important;
}

#content-modules .module-placeholder {
	border: 2px dotted #2d3a48; 
	visibility: visible !important; 
	width:296px !important; 
	margin-bottom:11px; 
	/* If we have a fixed height for the modules, we should set it here aswell for IE6 and 7. */
	height:257px;
}

#content-modules .module-placeholder * {
	visibility: hidden; 
}

#content-modules .module-remove {
	display:none;
}
#content-modules.module-customisation-enabled .module-remove {
	display:block;
}
#content-modules.module-customisation-enabled .module-header {
	cursor: move;
}

#content-modules-customisation {
	display:none;
	float:left;
	width:960px;
}

#content-modules-customisation-tab-border {
	clear: both;
	float:left;
	width:960px;
	height:4px;
	font-size:0px;
	background-color: #ca5c99;
	background-image: url(images/content-modules-customisation-corner.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#content-modules-customisation-tab {
	float:left;
	width:241px;
	height:44px;
	background:#29333a;
	background:url('images/content-modules-customisation-tab-bg.gif') 0 0 no-repeat;
}

#content-modules-customisation-tab .close {
	display:none;
}

#content-modules-customisation-tab .buttons { 
	margin:9px 0 0 15px;
	float:left;
	display: inline;
}

#content-modules-customisation-tab .labels { 
	margin:8px 0 0 10px;
	float:left;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	line-height:1.1em;
}

#content-modules-customisation-tab .labels span { 
	color:#000;
}

#content-modules-customisation-tab a.btn * {
	background-image: url(images/button-corners-397997.png);
	/*see ie.css*/
}

/* + - when panel is closed */
#content-modules-customisation-tab a.btn span {
	padding:0 0 7px 10px;
}
#content-modules-customisation-tab a.btn span img{
	position: relative;
	left: 0px;
}
#content-modules-customisation-tab a.btn img {
	background:none;
}

#content-modules-carousel {
	width:940px;
}

#content-modules-carousel li {
	display:block;
	width:146px;
	height:100px;	
	margin:10px 15px 0 15px;
	text-align:center;
}

#content-modules-carousel li a { 
	display:block;
	width:147px;
	height:82px;
}

#content-modules-carousel li a.active {
	background-position:0px -82px !important;
}

/* Set images for each of the content modules */
#content-modules-carousel li a.tray-fans {
	background:url('images/hp-tray-fans.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-flickr {
	background:url('images/hp-tray-flickr.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-match-report {
	background:url('images/hp-tray-match-report.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-news {
	background:url('images/hp-tray-news.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-photo {
	background:url('images/hp-tray-photo.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-players {
	background:url('images/hp-tray-players.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-podcast {
	background:url('images/hp-tray-podcast.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-premier-league {
	background:url('images/hp-tray-premier-league.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-shop {
	background:url('images/hp-tray-shop.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-tickets {
	background:url('images/hp-tray-tickets.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-transfer {
	background:url('images/hp-tray-transfer.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-twitter {
	background:url('images/hp-tray-twitter.gif') 0 0 no-repeat;
}
#content-modules-carousel li a.tray-video {
	background:url('images/hp-tray-video.gif') 0 0 no-repeat;
}

#content-modules-carousel li span {
	font-size:11px;
	color:#383939;
}

/* Homepage Promo Boxes */
#content-modules .content-modules-column {
	padding-bottom:40px;
	margin-bottom:-40px;
}

#content-modules .content-modules-column .module {
	margin-bottom:15px;
	width:300px;
	background:#2d3a48;
}
#content-modules .content-modules-column .module .module-header {
	position: relative;
	width: 300px;
	background-color: #626D73;
}
#content-modules .content-modules-column .module .module-header h3{
	color: #FFF;
	font-size: 18px; 
	font-weight: bold;
	padding: 24px 0 5px 10px;
	/* see ie.css */
}
#content-modules .content-modules-column .module .module-body {
	width: 300px;
/*	min-height: 169px;*/
	height: auto !important;
	height: 169px;
	background:#505155;
}
#content-modules .content-modules-column .module .module-footer{
	clear: both;
	border-top: 3px solid #ca5c99 ;
	background:#505155 url(images/homepage-module-bottom-corners.gif) bottom left no-repeat;
	padding: 5px 0;
}
#content-modules .content-modules-column .module .module-footer a{
	display: block;
	background:transparent url(images/homepage-footer-arrow.gif) no-repeat scroll 0px 7px;
	color:#ca5c99 !important;
	display:block;
	font-weight:bold;
	margin-left:10px;
	padding:2px 0 3px 13px;
}
#content-modules .content-modules-column .module .module-footer a:hover{
	color: #FFF !important;
	background-position: 0px -34px;
}


/* Only show Remove X when customisation is enabled */
#content-modules.module-customisation-enabled a.module-remove {
	display: block;
	width: 20px;
	height: 20px;
	background: url(images/homepage-module-remove.gif) top left no-repeat;
	text-indent: -100000px;
	position: absolute;
	right:5px;
	top: 6px;
	/* see ie.css */
}
#content-modules.module-customisation-enabled a.module-remove:hover {
	background-position: bottom left;
}

/* Generic box styles */
.module .module-body{
	min-height: 169px; 
	height: auto !important; 
	height: 169px;
}
.module .module-body img{ float: left;}

/* Module: Fixtures table */
col#col-no,
col#col-pld,
col#col-gd,
col#col-pts  { width:10%;}
col#col-name { width:60%;}

.league-table .module-footer{ position: relative;}

/* Module: Shop */
.shop .module-body { 
	width: 300px;
	position: relative;
}
.shop .module-body a{
	display: block;
	width: 300px;
	height: 169px;
}
.shop .module-body-detail{
	position: absolute;
	top: 20px;
	left: 0px;
	width: 189px;
}
.promo .promo-body-detail h3.h2swf{ 
	margin-bottom: 6px !important; 
}
.shop .module-body-detail h3{
	position: static;
	margin-bottom: 1px !important;
}
.shop .module-body-detail span{
	position: relative;
	top: -4px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #62A3D7;
	background:url(images/opacity70.png) top left repeat;
	margin: 0 0 -10px 0;
	padding: 0px 5px 5px 5px;
}

/* Module: Team news */
.news ul.content-list { 
	padding-top: 1px; 
	border-top: none;
	background:#2a3949; 
	margin-bottom: 0;
}
.news ul.content-list li .cl-main .span-h5 { padding-top: 5px;}
.news ul.content-list li .cl-main {
	min-height:55px;
	height: auto !important;
	height: 55px;
	overflow:hidden;
	padding-left:56px;
	width:auto;
}
.news ul.content-list li.last{ border-bottom: 0px; }
.news ul.content-list li a{ background:#505155;}
.news ul.content-list li a:hover{ background:#383939; }


/* Module: Tickets TODO: ARROW ON HOVER */
.tickets ul.content-list {
	padding-top: 1px; 
	border-top: none;
	margin-bottom: 0; 
	background: #505155;
}
.tickets ul.content-list li .cl-main {
	min-height:83px;
	height: auto !important;
	height: 83px;
	overflow:hidden;
	padding-left:56px;
	width:80%;
}
.tickets ul.content-list li .cl-main h4{
	margin: 8px 0 2px 0;
	color: #FFF; 
	font-size: 18px;
}
.tickets ul.content-list li .cl-main span{ 
	display: block; 
	line-height: 13px;
}
.tickets ul.content-list li .cl-main a.next {
	width: auto !important;
	float: left;
	background:transparent url(images/arrow-right.gif) no-repeat scroll 0 4px;
	/* see ie.css - has no arrows */
	color:#fff ;
	display:inline-block;
	padding:0 0 0 13px;
	margin-top: 2px;
}
.tickets ul.content-list li .cl-main a.next:hover{
	color: #FFF;
	background-position: 0px -37px;
}
.tickets ul.content-list li.sold-out{
	background: url(images/homepage-tickets-banner-sold-out.gif) top right no-repeat;
}

/* Module: Twitter */
.twitter .module-body{ 
	position: relative; 
}
.twitter .module-body img{ 
	position: absolute; 
	top: 113px; 
	right: 5px;
	width: 77px;
	height: 65px;
	z-index: 2;
}
.twitter .module-body ul {
	padding: 15px 0 0 10px;
	margin-right: 10px;
}
.twitter .module-body ul span{ 
	font-size: 1.4em;
	line-height: 20px; 
	color: #FFF;
}
.twitter .module-body ul span a{
	font-size: 1em;
	line-height: inherit;
	display: inline; 
}
.twitter .module-body ul a {
	display: block;
	color: #EC8731;
	font-size: 13px;
}

/* Module: What the fans say */
.fans .module-body { 
	position: relative; 
}
.fans .module-body img{ 
	position: absolute; 
	bottom: 5px; 
	right: 5px; 
	width: 69px;
	height: 53px;
	z-index:2;
}
.fans .module-body ul { 
	padding: 5px 0 0 5px;
	margin-right: 5px;
}
.fans .module-body ul span{ 
	font-size: 18px; 
	line-height: 20px; 
	color: #FFF;
}
.fans .module-body ul li a { 
	display: block; 
	color: #ca5c99 ; 
	font-size: 11px;
	padding-left: 5px;
}

/* Module: Flickr */
.flickr .module-body ul {
	float: left;
	width: 235px;
	padding: 7px 8px 6px 5px;
	margin-left: 26px;
	display: inline; /* for ie*/
	background-color: #505155;
}
.flickr .module-body li { 
	float: left; 
	margin-left: 3px; 
	margin-bottom: 3px;
}
